(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaHE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgqgkQAGgQAKAKQAmAnAfADQgEAYgHAXQhBgrgJgog");
	this.shape.setTransform(17.4,76.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAgA0Qhjg0gLg0QAFgQALALQA+A+AqgZIANgKQAYAqAAAeQAAAIgCAKQgGACgHAAQgOAAgSgKg");
	this.shape_1.setTransform(21,78.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgFA7Qhkg1gLgzQAFgQALALQBAA+AogZQAWgPArgpIAIAEQAVAOATAPQgoAzgPAcQgNAbgXAAQgOAAgRgLg");
	this.shape_2.setTransform(24.9,77.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgZBZQhlg1gLgzQAGgQAKALQBAA+ArgbQAegTBKhLIAUgUIAcArQhLBYgVApQgNAbgXAAQgMAAgTgLg");
	this.shape_3.setTransform(26.9,74.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AgpBpQhlg1gLg0QAGgPAKAKQBAA+ArgbQAegVBKhIIAygzQARARANARIgbAhQhQBdgVArQgNAagVAAQgPAAgSgKg");
	this.shape_4.setTransform(28.5,73.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AhDCEQhkg1gLg1QAFgQALALQBABAAqgbQAggVBIhJIBqhpQAOANALAQQgbAegzA+QhPBegWAqQgLAagXAAQgOAAgTgKg");
	this.shape_5.setTransform(31.1,70.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AiVCiQhlg1gLg1QAFgQALAKQBABAAqgbQAggVBLhIIB4h6QArgrBFAAQATAAAWAGQAPAbAGAWQglgSgfAAQgwAAggAgQgaAbhFBTQhOBfgVArQgNAagXAAQgPAAgSgKg");
	this.shape_6.setTransform(39.3,67.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjPCiQhlg1gLg1QAGgQAKAKQBABAArgbQAggVBKhIIB4h6QArgrBFAAQAvAABAAlIBBAmIACA0IhIgvQhAgrgwAAQgvAAggAgQgbAbhDBTQhQBfgVArQgNAagXAAQgPAAgSgKg");
	this.shape_7.setTransform(45.1,67.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ak6CiQhkg1gLg1QAFgQALAKQBABAAqgbQAggVBKhIIB6h6QArgrBDAAQAvAABBAlQCGBQCSBIQgMAagQAcQh3hIiLhbQhAgrgvAAQguAAggAgQgbAbhFBTQhPBfgWArQgNAagXAAQgOAAgTgKg");
	this.shape_8.setTransform(55.8,67.5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AHqCzQjKhwkZi4Qg+gqgwAAQgvAAggAgQgbAahFBVQhQBegVAqQgVArgwgbQhlg1gLg1QAGgQAKALQBABAArgbQAggVBKhJIB6h6QArgqBFAAQAvAAA+AlQDqCKEKB4QAbANAWAJQgBANgEAKQgLAegVAXIgigSg");
	this.shape_9.setTransform(69.2,70.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AI4DZQgggLhfg1QjKhvkYi4QhAgrgvAAQgwAAggAgQgbAbhFBVQhPBdgWArQgVAqgwgaQhkg1gLg1QAFgOALAJQBAA/AqgbQAggVBKhIIB6h6QArgrBFAAQAvAABBAlQDnCKEKB5QBFAgAgAFQAaAFALAlQALAmAAAKQAAAWgTAAQgKAAgOgGg");
	this.shape_10.setTransform(74.2,72.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 1 copy
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("AI4DZQgggLhfg1QjKhvkYi4QhAgrgvAAQgwAAggAgQgbAbhFBVQhPBdgWArQgVAqgwgaQhkg1gLg1QAFgOALAJQBAA/AqgbQAggVBKhIIB6h6QArgrBFAAQAvAABBAlQDnCKEKB5QBFAgAgAFQAaAFALAlQALAmAAAKQAAAWgTAAQgKAAgOgGg");
	this.shape_11.setTransform(74.2,72.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).wait(12));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(13.1,50.3,122.2,44.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;